#!/bin/sh

DOCNAME=mdk-doc-html-${1}

cp ../../mdk/NEWS NEWS.txt
cp ../../mdk/doc/img/*.jpg img
cp ../../mdk/doc/*.texi .
cd manual
texi2html -split chapter ../mdk.texi
cd ..
rm -rf *.texi
rm -rf ${DOCNAME} 
mkdir ${DOCNAME} ${DOCNAME}/manual ${DOCNAME}/img
cp manual/*.html ${DOCNAME}/manual
cp img/*.jpg ${DOCNAME}/img
tar cfz ${DOCNAME}.tar.gz ${DOCNAME}

 
